WordPress.org

Ready to get started?Download WordPress

Forums

Plug-In Installation not recognized (1 post)

  1. realfood2003
    Member
    Posted 1 year ago #

    I have just purchased "Launch" from Press75, and after I installed it I got the message "You need to install and activate the "Advanced Custom Fields" plugin in order to configure and use the Launch theme."

    I found the .zip file for "Advanced Custom Fields" and installed this plug-in. It says it's installed and active in my plug-ins, but I am still getting that same message.

    Until the issue is resolved, this message is all that is showing on my web site:

    Help!

    Thank you and best regards,

    Tara

Topic Closed

This topic has been closed to new replies.

About this Topic